Subject: Re: IBM OpenPower 720 ipr driver woes

From: Robert Knight <[email-masked]>
Date: Fri, 25 Oct 2013 17:16:27 -0400

On 10/17/2013 10:57 AM, Robert Knight wrote:
> Well, it's four months later and I'm trying to get Fedora 20 Alpha to 
> install on that same machine.  It appears to still have the same 
> problem.  Did that patch ever make it into the mainline?
>
> Strangely, the kernel from the installer (using DVD image) does NOT 
> have the problem, only the installed system.
Just to follow up on this.

The problem does not appear to be the kernel.  Installing on one disk 
succeeds in producing a bootable system every time.  Installing on all 
four disks (two 73 GB disks and two 146 GB disks) never succeeds.

Although there are a storm of ipr driver messages as before, that is 
likely not the problem.

I'm going to continue on #fedora-ppc and the corresponding mailing list.